/*-------------------------
MAIN SITE
-------------------------*/

#footerTop{font-size:.8em;}


.cartItemName {
font-size: 0.9em;
}

/*-------------------------
MAIN SITE
-------------------------*/

.butFrame{font-size:.9em;}
.butFrame h3{font-size:2em;}




/*-------------------------
HOME PAGE
-------------------------*/

#intro, .flickerplate {height: 100vh; max-height:700px;}
#slText{ max-width: none; font-size:.8em;  height: 85%; top:0px;}
#menu{padding:30px 20px 25px;}
#menu nav li a {  padding: 10px 5px;}

.homeText, .imgWrap{
display:block;
width:100%;
}

.imgWrap img {
display:inline-block;
max-width:100px;
height:auto;
}

.link0 .siteBottom .container {
    margin: 0px;
}

.link0 #section1 .contentCopy {
    line-height: 1.7em;
max-width: 460px;
    padding: 20px 15px;
font-size:.9em;
background:rgba(255,255,255,.5);
}

.link0 #section1:after {
    background: url("sect_1.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    content: "";
    height: 100%;
    max-width: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 90%;
    z-index: 0;
}
